@charset "utf-8";
/*
새길한의원
C00356
*/

body .subSection{width:100%; position:relative; overflow:hidden;}

/* =================================================================================================================================== */
/*키비주얼*/
body .keySection{width:100%; position:relative; overflow:hidden; background:url('/clinicInfoSaegil/img/subKey_bg.jpg')no-repeat center/cover; padding:150px 0;}
body .keySection .commonTitle h2{color:#fff;}
body .keySection .commonTitle p.txt22{color:#fff;}
body .keySection .commonTitle .txtBox{width:100%; background:rgba(241,238,235,0.7); border-radius:0 0 15px 15px; border-top:2px solid #e39949; padding:30px 0; margin-top:40px;}
body .keySection .commonTitle .txtBox p{margin:0; padding-left:40px;}

	/*타입1*/
	body .keySection.keySectionType1 .contWrap{width:100%; display:inline-flex; align-items:center; justify-content:space-between;}
	body .keySection.keySectionType1 .contWrap .commonTitle{width:48%;}
	body .keySection.keySectionType1 .contWrap .imgWrap{width:40%;}
	body .keySection.keySectionType1 .contWrap .imgWrap .imgBox{width:100%; overflow:hidden; border-radius:20px;}
	body .keySection.keySectionType1 .contWrap .imgWrap .imgBox img{width:100%;}
	body .keySection.keySectionType1 .contWrap .imgWrap p{color:#d7cfc7; font-size:11.5pt; margin-top:15px; font-weight:400; line-height:1.5;}
	/*타입2*/
	body .keySection.keySectionType2{padding:200px 0;}
	body .keySection.keySectionType2 .contWrap{text-align:center;}

/* =================================================================================================================================== */
/*공통영역1*/
body .commonSection{width:100%; position:relative; overflow:hidden; background:url('/img/C00356/commonSection01_bg.jpg')no-repeat center/cover; padding:180px 0;}
body .commonSection .commonTitle{width:100%; text-align:center;}
body .commonSection .commonTitle h2{color:#fff;}
body .commonSection .commonTitle p{color:#fff;}

body .commonSection .btnWrap{width:820px; margin:0 auto; margin-top:70px;}
body .commonSection .btnWrap .btnInner{width:100%; display:inline-flex; align-items:center; justify-content:space-between; text-align:center;}
body .commonSection .btnWrap .btnInner a{display:block; width:30%; background:#e39949; border-radius:15px; padding:20px 0; transition:0.2s;}
body .commonSection .btnWrap .btnInner a:hover{background:#c57927;}
body .commonSection .btnWrap .btnInner a span{display:inline-block; vertical-align:middle;}
body .commonSection .btnWrap .btnInner a p{display:inline-block; vertical-align:middle; font-weight:600; color:#fff; margin-left:15px;}

/* =================================================================================================================================== */
/*일반영역 공통*/
body .subGeneralSection{padding:150px 0;}
body .subGeneralSection p.txt18 .gray{line-height:1.5; color:#777;}
body .subGeneralSection .contWrap > p {margin-top:50px;}
/*이미지영역*/
body .subGeneralSection .imgWrap{margin-top:50px;}
body .subGeneralSection .imgBox{width:100%; overflow:hidden; border-radius:20px;}
body .subGeneralSection .imgBox img{width:100%;}
body .subGeneralSection .imgTxt{border-radius:10px; padding:10px 0; text-align:center; margin-top:10px;}
body .subGeneralSection .imgWrap .imgWrapBox{display:flex; flex-direction:column;}
body .subGeneralSection .imgWrap .imgWrapBox p.txt{font-size:11pt; line-height:1.7;}
body .subGeneralSection .imgWrap .imgWrapBox .imgTxt{flex:1;}
/*표영역*/
body .subGeneralSection .tableWrap{width:100%; margin-top:50px;}
body .subGeneralSection .tableWrap table{width:100%; border-collapse: separate; border-spacing:10px 5px; margin-left:-10px;}
body .subGeneralSection .tableWrap table thead th{background:#3f2f26;}
body .subGeneralSection .tableWrap table thead th p{font-weight:600; color:#fff;}
body .subGeneralSection .tableWrap table th{background:#fff; border:1px solid #3f2f26; color:#3f2f26; border-radius:10px; padding:15px 0; overflow:hidden; text-align:center;}
/*특징영역*/
body .subGeneralSection .specialtyWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between; margin-top:50px;}
body .subGeneralSection .specialtyWrap .specialtyBox{width:48%; border-radius:20px; padding:40px 40px;}
body .subGeneralSection .specialtyWrap .specialtyBox p.txt24{font-weight:600; color:#3f2f26;}
body .subGeneralSection .specialtyWrap .specialtyBox span{display:block; font-size:11.5pt; color:#e39949; margin-top:15px; font-weight:400;}
body .subGeneralSection .specialtyWrap .specialtyBox p.txt18{margin-top:30px;}
/*비교영역*/
body .subGeneralSection .compareWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between; margin-top:50px;}
body .subGeneralSection .compareWrap .contBox{width:49%; border-radius:20px; overflow:hidden; background:#fff;}
body .subGeneralSection .compareWrap .contBox h6{width:100%; text-align:center; color:#fff; background:#3f2f26; padding:20px 0;}
body .subGeneralSection .compareWrap .contBox.active h6{background:#e39949;}
body .subGeneralSection .compareWrap .contBox .txtBox{width:100%; border-bottom:1px solid #d7cfc7; padding:35px 0; padding-left:30px;}
body .subGeneralSection .compareWrap .contBox .txtBox:last-child{border-bottom:0;}
body .subGeneralSection .compareWrap .contBox .txtBox p.txt24{font-weight:600; color:#3f2f26;}
body .subGeneralSection .compareWrap .contBox.active .txtBox p.txt24{color:#e39949;}
body .subGeneralSection .compareWrap .contBox .txtBox p.txt18{margin-top:5px;}
/*박스영역01_숫자*/
body .subGeneralSection .boxWrapType1{width:100%; display:flex; flex-wrap:wrap; align-items:stretch; justify-content:space-between; margin-top:50px}
body .subGeneralSection .boxWrapType1 .contBox{width:49%; border-radius:20px; padding:25px 40px; display:table;}
body .subGeneralSection .boxWrapType1 .contBox:nth-child(n+3){margin-top:20px;}
body .subGeneralSection .boxWrapType1 .contBox span{color:#e39949; display:table-cell; vertical-align:middle; width:15%; font-size:28pt;}
body .subGeneralSection .boxWrapType1 .contBox span b{color:#fff; background:#e39949; border-radius:500px; width:40px; height:40px; font-size:16pt; display:block; text-align:center; line-height:2;}
body .subGeneralSection .boxWrapType1 .contBox .txt{display:table-cell; vertical-align:middle;}
body .subGeneralSection .boxWrapType1 .contBox .txt p.txt24{font-weight:600; color:#3f2f26;}
/*박스영역02_과정*/
body .subGeneralSection .boxWrapType2{width:100%; display:flex; flex-wrap:wrap; align-items:stretch; justify-content:space-between; margin-top:50px}
body .subGeneralSection .boxWrapType2 .contBox{width:32%; border-radius:20px; overflow:hidden; text-align:center; display:flex; flex-direction:column;}
body .subGeneralSection .boxWrapType2 .contBox .imgBox{border-radius:0;}
body .subGeneralSection .boxWrapType2 .contBox h6{width:100%; background:#e39949; color:#fff; padding:10px 0; display:block;}
body .subGeneralSection .boxWrapType2 .contBox h6 span{display:block; margin-top:0;}
body .subGeneralSection .boxWrapType2 .contBox .txt{background:#fff; padding:35px 0; flex:1;}
body .subGeneralSection .boxWrapType2 .contBox .txt p.txt24{font-weight:600; color:#3f2f26; margin-bottom:10px;}
body .subGeneralSection .boxWrapType2 .contBox .txt p.txt18{}
/*박스영역03_아이콘*/
body .subGeneralSection .boxWrapType3{width:100%; display:flex; flex-wrap:wrap; align-items:stretch; justify-content:space-between; margin-top:50px}
body .subGeneralSection .boxWrapType3 .contBox{width:32%; border-radius:20px; overflow:hidden; text-align:center; background:#fff; border:1px solid #d7cfc7; padding:35px 0;}
body .subGeneralSection .boxWrapType3 .contBox .numBox{font-size:28px; color:#e39949;}
body .subGeneralSection .boxWrapType3 .contBox p.txt24{font-weight:600; color:#3f2f26; margin-top:15px;}
body .subGeneralSection .boxWrapType3 .contBox p.txt18{margin-top:10px; line-height:1.5;}
/*박스영역04_순서*/
body .subGeneralSection .boxWrapType4{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between; margin-top:50px; position:relative;}
body .subGeneralSection .boxWrapType4 .contBox{width:24%; text-align:center; display:flex; flex-direction:column;}
body .subGeneralSection .boxWrapType4 .contBox .imgBox{margin-bottom:5px;}
body .subGeneralSection .boxWrapType4 .contBox p.txt22{color:#e39949; background:#e39949; border-radius:10px; color:#fff; font-weight:600; padding:15px 0;}
body .subGeneralSection .boxWrapType4 .contBox .txt{background:#fff; border:1px solid #d7cfc7; padding:40px 0; width:100%; border-radius:10px; margin-top:5px; flex:1;}
body .subGeneralSection .boxWrapType4 .contBox .txt p.txt24{color:#3f2f26;}
body .subGeneralSection .boxWrapType4 .contBox .txt p.txt18{margin-top:15px;}
/*박스영역05_나열*/
body .subGeneralSection .boxWrapType5{width:100%; display:block; margin-top:50px; position:relative;}
body .subGeneralSection .boxWrapType5 .contBox{width:100%; background:#f7f5f2; border-radius:15px; padding:15px 40px; display:inline-flex; align-items:center; justify-content:start;}
body .subGeneralSection .boxWrapType5 .contBox:nth-child(n+2){margin-top:10px;}
body .subGeneralSection .boxWrapType5 .contBox .txt24{color:#3f2f26; width:22%;}
/*선*/
body .subGeneralSection .sectionLine{display:block; width:100%; height:1px; background:#d7cfc7; margin:50px 0;}
/*전체*/
body .subGeneralSection01{background:#f7f5f2;}
body .subGeneralSection01 .imgTxt{background:#fff;}
body .subGeneralSection01 .specialtyWrap .specialtyBox{background:#fff;}
body .subGeneralSection01 .boxWrapType1 .contBox{background:#fff;}
body .subGeneralSection01 .boxWrapType2 .contBox .txt{background:#fff;}

body .subGeneralSection02{background:#ffffff;}
body .subGeneralSection02 .imgTxt{background:#f7f5f2;}
body .subGeneralSection02 .specialtyWrap .specialtyBox{background:#f7f5f2;}
body .subGeneralSection02 .boxWrapType1 .contBox{background:#f7f5f2;}
body .subGeneralSection02 .boxWrapType2 .contBox .txt{background:#f7f5f2;}

body .subGeneralSection03{background:#f7f5f2;}
body .subGeneralSection03 .imgTxt{background:#fff;}
body .subGeneralSection03 .specialtyWrap .specialtyBox{background:#fff;}
body .subGeneralSection03 .boxWrapType1 .contBox{background:#fff;}
body .subGeneralSection03 .boxWrapType2 .contBox .txt{background:#fff;}

body .subGeneralSection04{background:#ffffff;}
body .subGeneralSection04 .imgTxt{background:#f7f5f2;}
body .subGeneralSection04 .specialtyWrap .specialtyBox{background:#f7f5f2;}
body .subGeneralSection04 .boxWrapType1 .contBox{background:#f7f5f2;}
body .subGeneralSection04 .boxWrapType2 .contBox .txt{background:#f7f5f2;}

body .subGeneralSection05{background:#f7f5f2;}
body .subGeneralSection05 .imgTxt{background:#fff;}
body .subGeneralSection05 .specialtyWrap .specialtyBox{background:#fff;}
body .subGeneralSection05 .boxWrapType1 .contBox{background:#fff;}
body .subGeneralSection05 .boxWrapType2 .contBox .txt{background:#fff;}

body .subGeneralSection06{background:#ffffff;}
body .subGeneralSection06 .imgTxt{background:#f7f5f2;}
body .subGeneralSection06 .specialtyWrap .specialtyBox{background:#f7f5f2;}
body .subGeneralSection06 .boxWrapType1 .contBox{background:#f7f5f2;}
body .subGeneralSection06 .boxWrapType2 .contBox .txt{background:#f7f5f2;}

/* =================================================================================================================================== */
/*QNA영역 공통*/
body .qnaSection{padding:150px 0; background:url('/clinicInfoSaegil/img/qnaSection_bg.jpg')no-repeat center/cover;}
body .qnaSection .contWrap{width:100%; margin-top:70px;}
body .qnaSection .contWrap span.arita{font-weight:600; font-size:14pt; background: #fff; color:#e39949; border-radius: 50%; width: 40px; height: 40px; display: flex; align-items: center; justify-content: center;}
body .qnaSection .contWrap .Info span.arita{background: #e39949; color:#fff;}
	/*제목영역*/
	body .qnaSection .contWrap .Title{width:100%; margin-top:10px !important; display:inline-flex; align-items:center; justify-content:space-between; background:#e39949; border-radius:20px; padding:15px 30px; border:none;}
	body .qnaSection .contWrap .Title span.ui-icon{display:none;}
	body .qnaSection .contWrap .Title .contTt{text-align:left; display:inline-flex; align-items:center; justify-content:start;}
	body .qnaSection .contWrap .Title .contTt p.txt24{margin-left:25px; font-weight:600; color:#fff;}
	body .qnaSection .contWrap .Title .btnBox{position: relative; cursor: pointer;}
	body .qnaSection .contWrap .Title .btnBox .clickIcon{position:absolute; width:100%; right:0; opacity:1;}
	body .qnaSection .contWrap .Title .btnBox > img{-webkit-transition: all .2s ease-in-out; transition: all .2s ease-in-out; opacity:0;}
	body .qnaSection .ui-state-active.Title .btnBox .clickIcon{opacity:0;}
	body .qnaSection .ui-state-active.Title .btnBox > img{opacity:1;}
	/*내용영역*/
	body .qnaSection .contWrap .Info{width:100%; background:#fff; border-radius:20px; padding:40px 30px; border:none;}
	body .qnaSection .contWrap .Info .contInner{width:100%; display:inline-flex; align-items:start; justify-content:start;}
	body .qnaSection .contWrap .Info .contInner span.arita{margin-right:25px;}

/* =================================================================================================================================== */
/*01섬유화질환-01신부전증*/
body .fibrosis_renalWrap{}
body .fibrosis_renalWrap .subGeneralSection01 .imgWrap{}
body .fibrosis_renalWrap .subGeneralSection01 .imgWrap > p{margin-top:50px;}
body .fibrosis_renalWrap .subGeneralSection01 .tableWrap{}
body .fibrosis_renalWrap .subGeneralSection01 .tableWrap table th:nth-child(1){width:20%;}
body .fibrosis_renalWrap .subGeneralSection01 .tableWrap table th:nth-child(2){width:25%;}
body .fibrosis_renalWrap .subGeneralSection01 .tableWrap table th:nth-child(1) p{font-weight:600;}
body .fibrosis_renalWrap .subGeneralSection01 .tableWrap > p{margin-top:50px;}

body .fibrosis_renalWrap .subGeneralSection02 .contWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between; margin-top:50px; position:relative;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap::before{content:''; width:100%; height:1px; background:#3f2f26; position:absolute; display:block; left:50%; top:50%; transform:translate(-50%,-50%);}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox{background:#f7f5f2; border-radius:20px; position:relative; text-align:center; width:19%; padding:35px 0;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox p.txt24{font-weight:600; line-height:1.2;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox p.txt18{margin-top:20px; line-height:1.5;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox04{background:#3f2f26;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox04 p.txt24{color:#e39949;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox04 p.txt18{color:#fff;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox05{background:#e39949;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox05 p.txt24{color:#3f2f26;}
body .fibrosis_renalWrap .subGeneralSection02 .contWrap .contBox05 p.txt18{color:#fff;}
body .fibrosis_renalWrap .subGeneralSection02 .Inner > p{margin-top:50px;}

body .fibrosis_renalWrap .subGeneralSection03 .tableWrap{}
body .fibrosis_renalWrap .subGeneralSection03 .tableWrap table th:nth-child(1){width:32%}
body .fibrosis_renalWrap .subGeneralSection03 .tableWrap table th:nth-child(1) p{font-weight:600;}
body .fibrosis_renalWrap .subGeneralSection03 .tableWrap > p{margin-top:50px;}

body .fibrosis_renalWrap .subGeneralSection04 .commonTitle .txtBox{width:100%; background:#3f2f26; border-radius:20px; padding:35px 50px;}
body .fibrosis_renalWrap .subGeneralSection04 .commonTitle .txtBox p.txt24{font-weight:600; color:#e39949; margin-top:0;}
body .fibrosis_renalWrap .subGeneralSection04 .commonTitle .txtBox p.txt18{color:#fff; margin-top:20px;}
body .fibrosis_renalWrap .subGeneralSection04 .contWrap .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .fibrosis_renalWrap .subGeneralSection04 .contWrap .imgWrap .imgWrapBox{width:48%;}

/* =================================================================================================================================== */
/*01섬유화질환-02폐섬유화증*/
body .fibrosis_pulmonaryWrap .subGeneralSection02 .tableWrap table th:nth-child(1){width:25%}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .tableWrap table th:nth-child(2){width:20%}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .tableWrap table th:nth-child(1) > p{font-weight:600;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .boxWrap{width:100%; display:inline-flex; align-items:center; justify-content:start; margin-top:50px; position:relative;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .boxWrap .imgBox{width:48%;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .boxWrap .txtBox{padding-left:50px;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .boxWrap .txtBox p.txt24{font-weight:600; color:#3f2f26;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .boxWrap .txtBox span.line{display:block; width:30px; height:3px; background:#d7cfc7; margin:30px 0;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .imgWrap .imgWrapBox{width:48%;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .imgWrap .imgWrapBox .imgBox{border:1px solid #d7cfc7;}
body .fibrosis_pulmonaryWrap .subGeneralSection02 .Inner > p{margin-top:50px;}

/* =================================================================================================================================== */
/*02피부질환-01화폐상습진*/
body .skin_eczemaWrap .subGeneralSection01 .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .skin_eczemaWrap .subGeneralSection01 .imgWrap .imgWrapBox{width:48%;}

/* =================================================================================================================================== */
/*02피부질환-02아토피성피부염*/
body .skin_atopyWrap .subGeneralSection01 .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .skin_atopyWrap .subGeneralSection01 .imgWrap .imgWrapBox{width:48%;}


body .skin_atopyWrap .subGeneralSection03 .contWrap .contBox p{line-height:1.5;}
body .skin_atopyWrap .subGeneralSection03 .contWrap .contBox .imgBox{width:60%; margin:0 auto; border-radius:15px; overflow:hidden; margin-top:40px; margin-bottom:20px;}

/* =================================================================================================================================== */
/*02피부질환-03건선*/
body .skin_psoriasisWrap .subGeneralSection02 .contWrap > p{margin-top:50px;}
body .skin_psoriasisWrap .subGeneralSection02 .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .skin_psoriasisWrap .subGeneralSection02 .imgWrap .imgBox{border:1px solid #d7cfc7;}
body .skin_psoriasisWrap .subGeneralSection02 .imgWrap .imgWrapBox{width:48%;}

body .skin_psoriasisWrap .subGeneralSection04 .boxWrapType3 .contBox{width:24%;}

/* =================================================================================================================================== */
/*02피부질환-04지루성피부염*/
body .skin_rosaceaWrap .subGeneralSection01 .boxWrapType2{display:flex; flex-wrap:wrap;}
body .skin_rosaceaWrap .subGeneralSection01 .boxWrapType2 .contBox{width:48%;}
body .skin_rosaceaWrap .subGeneralSection01 .boxWrapType2 .contBox:nth-child(n+3){margin-top:40px;}


body .skin_rosaceaWrap .subGeneralSection03 .boxWrapType3 .contBox{width:24%;}

body .skin_rosaceaWrap .subGeneralSection04 .boxWrapType3 .contBox{width:24%;}

/* =================================================================================================================================== */
/*02피부질환-05여드름*/

body .skin_pimpleWrap .subGeneralSection02 .contWrap > p{margin-top:20px;}

body .skin_pimpleWrap .subGeneralSection03 .boxWrapType3{display:flex; flex-wrap:wrap; justify-content:start;}
body .skin_pimpleWrap .subGeneralSection03 .boxWrapType3 .contBox{margin-right:2%;}
body .skin_pimpleWrap .subGeneralSection03 .boxWrapType3 .contBox:nth-child(3n){margin-right:0;}
body .skin_pimpleWrap .subGeneralSection03 .boxWrapType3 .contBox:nth-child(n+4){margin-top:20px;}

/* =================================================================================================================================== */
/*02피부질환-06사마귀*/
body .skin_wartsWrap .subGeneralSection01 .contWrap > p{margin-top:20px;}

body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox{width:48%;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .txt{text-align:left; padding:35px 30px;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .imgWrap{width:100%; margin-top:0; margin-bottom:40px; display:inline-flex; align-items:start; justify-content:space-between; text-align:center;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .imgWrap .imgBoxWrap{width:48%;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .imgWrap .imgBoxWrap .imgBox{border-radius:15px; overflow:hidden;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .imgWrap .imgBoxWrap .imgBox img{width:100%:}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .imgWrap .imgBoxWrap p.txt18{font-weight:600; margin-top:10px;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .txtBox{width:100%; margin:40px auto; background:#3f2f26; border-radius:20px; padding:35px 50px;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .txtBox p{color:#fff;}
body .skin_wartsWrap .subGeneralSection02 .contWrap .boxWrap:first-child .contBox .txt > small{color:#777; font-size:11.5pt; line-height:1.5;}

body .skin_wartsWrap .subGeneralSection03 .boxWrapType3 .contBox{width:24%;}

/* =================================================================================================================================== */
/*02피부질환-07모공각화증*/
body .skin_keratosisWrap .subGeneralSection01 .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .skin_keratosisWrap .subGeneralSection01 .imgWrap .imgWrapBox{width:48%;}

body .skin_keratosisWrap .subGeneralSection02 .txtBox{width:100%; background:#f7f5f2; border-radius:20px; padding:20px 30px; margin-top:50px;}

body .skin_keratosisWrap .subGeneralSection03 .contBox:nth-child(n+4){margin-top:20px;}

/* =================================================================================================================================== */
/*02피부질환-08원형탈모*/
body .skin_hairWrap .subGeneralSection02 .boxWrapType1{display:block;}
body .skin_hairWrap .subGeneralSection02 .boxWrapType1 .contBox{display:table; width:100%;}
body .skin_hairWrap .subGeneralSection02 .boxWrapType1 .contBox span{width:10%;}
body .skin_hairWrap .subGeneralSection02 .boxWrapType1 .contBox:nth-child(n+2){margin-top:20px;}

/* =================================================================================================================================== */
/*03일반진료-01교통사고*/
body .general_accidentWrap .subGeneralSection03 .boxWrapType3 .contBox{width:24%;}
body .general_accidentWrap .subGeneralSection03 .boxWrapType3 .contBox .txt18 strong{font-weight:700; color:#e39949;}

body .general_accidentWrap .subGeneralSection04 .boxWrapType1{display:block; position:relative;}
body .general_accidentWrap .subGeneralSection04 .boxWrapType1 .contBox{display:table; width:100%; position:relative; padding:40px 40px;}
body .general_accidentWrap .subGeneralSection04 .boxWrapType1 .contBox:nth-child(n+2){margin-top:20px;}
body .general_accidentWrap .subGeneralSection04 .boxWrapType1 .contBox span{width:10%;}
body .general_accidentWrap .subGeneralSection04 .boxWrapType1 .iconBox{position:absolute; top:50%; right:50px; transform:translate(0,-50%);}
body .general_accidentWrap .subGeneralSection04 .boxWrapType1 .iconBox img{width:80%;}

/* =================================================================================================================================== */
/*03일반진료-02만성통증*/
body .general_painWrap .subGeneralSection01 .contWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between; margin-top:50px; position:relative;}
body .general_painWrap .subGeneralSection01 .contWrap::before{content:''; width:100%; height:1px; background:#3f2f26; position:absolute; display:block; left:50%; top:50%; transform:translate(-50%,-50%);}
body .general_painWrap .subGeneralSection01 .contWrap .contBox{background:#fff; border-radius:20px; position:relative; text-align:center; width:24%; padding:35px 0;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox p.txt24{font-weight:600; line-height:1.2;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox p.txt18{margin-top:20px; line-height:1.5;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox01{background:#3f2f26;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox01 p.txt24{color:#e39949;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox01 p.txt18{color:#fff;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox04{background:#e39949;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox04 p.txt24{color:#3f2f26;}
body .general_painWrap .subGeneralSection01 .contWrap .contBox04 p.txt18{color:#fff;}
body .general_painWrap .subGeneralSection01 .Inner > p{margin-top:50px;}

body .general_painWrap .subGeneralSection02 .boxWrapType3{display:flex; flex-wrap:wrap; justify-content:start;}
body .general_painWrap .subGeneralSection02 .boxWrapType3 .contBox{margin-right:2%;}
body .general_painWrap .subGeneralSection02 .boxWrapType3 .contBox:nth-child(3n){margin-right:0;}
body .general_painWrap .subGeneralSection02 .boxWrapType3 .contBox:nth-child(n+4){margin-top:20px;}

body .general_painWrap .subGeneralSection03 .boxWrapType1{display:block; position:relative;}
body .general_painWrap .subGeneralSection03 .boxWrapType1 h6{color:#fff; font-size:18pt; font-weight:600; background:#e39949; text-align:center; padding:15px 0; border-radius:10px;}
body .general_painWrap .subGeneralSection03 .boxWrapType1 .contBox{display:table; width:100%; position:relative; padding:40px 40px;}
body .general_painWrap .subGeneralSection03 .boxWrapType1 .contBox:nth-child(n+2){margin-top:20px;}
body .general_painWrap .subGeneralSection03 .boxWrapType1 .contBox span{width:10%;}
body .general_painWrap .subGeneralSection03 .boxWrapType1 .iconBox{position:absolute; top:50%; right:50px; transform:translate(0,-50%);}
body .general_painWrap .subGeneralSection03 .boxWrapType1 .iconBox img{width:80%;}

/* =================================================================================================================================== */
/*03일반진료-03여성질환*/
body .general_womanWrap .subGeneralSection01 .contWrap .boxWrap01 .contBox{width:48%;}
body .general_womanWrap .subGeneralSection01 .contWrap .boxWrapType2 .contBox p.txt22{color:#e39949; margin-top:20px;}

body .general_womanWrap .subGeneralSection02 .specialtyWrap .specialtyBox p.txt22{margin-top:30px;}

body .general_womanWrap .subGeneralSection03 .boxWrapType3 .contBox{width:48%;}
body .general_womanWrap .subGeneralSection03 .boxWrapType3 .contBox:nth-child(n+3){margin-top:20px;}

body .general_womanWrap .subGeneralSection03 .boxWrapType5 .contBox{background:#fff;}
body .general_womanWrap .subGeneralSection03 .boxWrapType5 .txt24{width:10%;}

/* =================================================================================================================================== */
/*03일반진료-04알레르기성비염*/
body .general_rhinitisWrap .subGeneralSection01 .contWrap{margin-top:50px;}
body .general_rhinitisWrap .subGeneralSection01 .contWrap .txtBox{width:100%; background:#fff; border-radius:20px; padding:20px 40px;}

body .general_rhinitisWrap .subGeneralSection02 .compareWrap .contBox{background:#f7f5f2;}

body .general_rhinitisWrap .subGeneralSection03 .boxWrapType2 .contBox{width:48%;}

/* =================================================================================================================================== */
/*03일반진료-05기능성소화불량*/
body .general_gastrointestinalWrap .subGeneralSection03 .boxWrapType3 .contBox{width:24%;}

body .general_gastrointestinalWrap .subGeneralSection04 .boxWrapType3 .contBox{width:24%;}

/* =================================================================================================================================== */
/*05새길이야기-01대표원장인사*/
body .aboutDoctorWrap .subGeneralSection01 .profileBox{display:block;}
body .aboutDoctorWrap .subGeneralSection01 .profileBox .imgBox{display:inline-block; vertical-align:middle; width:140px; height:140px; border-radius:500px;}
body .aboutDoctorWrap .subGeneralSection01 .profileBox .txtBox{display:inline-block; vertical-align:middle; margin-left:30px;}
body .aboutDoctorWrap .subGeneralSection01 .profileBox .txtBox h6{font-size:18pt; color:#3f2f26;}
body .aboutDoctorWrap .subGeneralSection01 .profileBox .txtBox p{color:#e39949; font-weight:500; margin-top:10px;}

body .aboutDoctorWrap .subGeneralSection01 .boxWrapType5 .contBox{background:#fff; width:50%;}
body .aboutDoctorWrap .subGeneralSection01 .boxWrapType5 .contBox .txt24{width:55%;}

body .aboutDoctorWrap .subSection02{background:url('/img/C00356/about_doctor02_bg.jpg')no-repeat center/cover; padding:130px 0;}
body .aboutDoctorWrap .subSection02 .commonTitle{text-align:center;}
body .aboutDoctorWrap .subSection02 .commonTitle h2{color:#f2dbb9; font-size:28pt;}
body .aboutDoctorWrap .subSection02 .commonTitle span.line{display:block; width:50px; height:2px; background:#f2dbb9; margin:40px auto;}
body .aboutDoctorWrap .subSection02 .commonTitle p.txt32{color:#fff;}
body .aboutDoctorWrap .subSection02 .commonTitle p.txt18{color:#fff;}

body .aboutDoctorWrap .subGeneralSection03 .txtWrap p:nth-child(n+2){margin-top:15px;}

/* =================================================================================================================================== */
/*05새길이야기-02핵심치료원칙*/
body .aboutAboutWrap .subGeneralSection01 .boxWrapType2 .contBox{width:48%;}
body .aboutAboutWrap .subGeneralSection01 .boxWrapType2 .contBox p.txt22{color:#e39949; margin-top:20px;}

body .aboutAboutWrap .subGeneralSection01 .boxWrapType5 .contBox{background:#fff;}
body .aboutAboutWrap .subGeneralSection01 .boxWrapType5 .contBox .txt24{width:30%;}

body .aboutAboutWrap .subGeneralSection02 .tableWrap table th:nth-child(1){width:25%}
body .aboutAboutWrap .subGeneralSection02 .tableWrap table th:nth-child(1) p{font-weight:600;}

body .aboutAboutWrap .subGeneralSection03 .boxWrapType2 .contBox{width:48%;}

body .aboutAboutWrap .subGeneralSection04 .imgWrap{width:100%; display:inline-flex; align-items:stretch; justify-content:space-between;}
body .aboutAboutWrap .subGeneralSection04 .imgWrap .imgWrapBox{width:48%;}

body .aboutAboutWrap .subSection06{background:url('/img/C00356/about_doctor02_bg.jpg')no-repeat center/cover; padding:130px 0;}
body .aboutAboutWrap .subSection06 .contWrap{width:100%; display:inline-flex; align-items:center; justify-content:space-between;}
body .aboutAboutWrap .subSection06 .contWrap .imgBox{width:39%; overflow:hidden; border-radius:20px;}
body .aboutAboutWrap .subSection06 .contWrap .imgBox img{width:100%;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap h2{color:#fff;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap p.txt24{color:#f2dbb9; font-weight:600;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap span.line{display:block; width:50px; height:2px; background:#f2dbb9; margin:40px 0;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap p.txt18{color:#fff; margin-top:20px;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap .boxWrap{width:100%; margin-top:30px;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap .boxWrap .txtBox{width:100%; background:#f2dbb9; padding:8px 30px; border-radius:500px;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap .boxWrap .txtBox:nth-child(n+2){margin-top:10px;}
body .aboutAboutWrap .subSection06 .contWrap .txtWrap .boxWrap .txtBox p b{color:#3f2f26;}

/* -------------------------------------------------------------------------------------------------------------------------------- */
/*05새길이야기-03오시는길*/
body .aboutMapArea{width:100%; position:relative; overflow:hidden;}
body .aboutMapArea .aboutSection02{width:100%; position:relative; overflow:hidden; padding:150px 0; background:#f7f5f2;}
body .aboutMapArea .aboutSection02 .topArea{width:100%; position:relative; overflow:hidden; border-radius:0 80px 0 0;}
body .aboutMapArea .aboutSection02 #aboutmap26{width:100%; height:550px;}
body .aboutMapArea .aboutSection02 .contWrap{width:100%; margin-top:40px;  display:inline-flex; align-items:start; justify-content:space-between;}
body .aboutMapArea .aboutSection02 .contWrap .contBox{width:32%;}
body .aboutMapArea .aboutSection02 .contWrap .contBox .title{width:100%; border-bottom:1px solid #d7cfc7; padding-bottom:25px;}
body .aboutMapArea .aboutSection02 .contWrap .contBox .title span{display:inline-block; vertical-align:middle; margin-right:15px;}
body .aboutMapArea .aboutSection02 .contWrap .contBox .title h5{display:inline-block; vertical-align:middle; font-weight:700; color:#3f2f26;}
body .aboutMapArea .aboutSection02 .contWrap .contBox p{margin-top:25px;}
body .aboutMapArea .aboutSection02 .contWrap .contBox label{width:100%; display:inline-flex; align-items:start; justify-content:start; margin-top:25px;}
body .aboutMapArea .aboutSection02 .contWrap .contBox label pre{line-height:1.8;}
body .aboutMapArea .aboutSection02 .contWrap .contBox label pre.Left{width:38%;}
body .aboutMapArea .aboutSection02 .contWrap .contBox a{font-weight:700; margin-top:25px; display:block;}
	/*푸터제거*/
	body .aboutMapWrap .Footer_Area{padding-top:0;}
	body .aboutMapWrap .Footer_Area .Company_Area{display:none;}
	body .aboutMapWrap .Footer_Area .Bottom_Area{margin-top:0;}

/* =================================================================================================================================== */
/*05새길이야기-04둘러보기*/
body .aboutGalleryArea{width:100%; position:relative; overflow:hidden;}
body .aboutGalleryArea .aboutSection02{width:100%; position:relative; overflow:hidden; padding:150px 0; background:#f7f5f2;}
body #contents .aboutGalleryArea .aboutSection02 .Inner{width:100%; min-width:100%;}
body .aboutGalleryArea .aboutSection02 .contWrap{width:100%; position:relative;}
body .aboutGalleryArea .aboutSection02 .contWrap .imgBox{width:100%; position:relative; overflow:hidden; border-radius:0 80px 0 0;}
body .aboutGalleryArea .aboutSection02 .contWrap .imgBox img{width:100%; opacity:0.6; transition:0.3s;}
body .aboutGalleryArea .aboutSection02 .contWrap .swiper-slide-active .imgBox img{opacity:1;}
	/*버튼*/
	body .aboutGalleryArea .aboutSection02 .contWrap .swiper-btn{position:absolute; top:50%; transform:translate(0,-50%); font-size:18pt; font-weight:100; font-family:"SUIT"; z-index:900; border:1px solid #3f2f26; border-radius:10px; text-align:center; line-height:2; cursor:pointer; width:50px; height:50px; transition:0.3s;}
	body .aboutGalleryArea .aboutSection02 .contWrap .swiper-btn:hover{background:#3f2f26; color:#fff;}
	body .aboutGalleryArea .aboutSection02 .contWrap .swiper-prev-gallery{left:27.1%;}
	body .aboutGalleryArea .aboutSection02 .contWrap .swiper-next-gallery{right:27.1%;}

/* =================================================================================================================================== */
/*게시판*/
body .boardWrap #contents{padding:120px 0;}

